订阅本站
收藏本站
微博分享
QQ空间分享

Google Chrome WebContentsImpl::FocusLocationBarByDefault地址栏欺骗漏洞(CVE-2016-1657)

alen 分类:安全维护 时间:2018/11/20 00:00:00 评论: 加入收藏
Google Chrome WebContentsImpl::FocusLocationBarByDefault地址栏欺骗漏洞(CVE-2016-1657)


发布日期:2016-04-18
更新日期:2016-04-19

受影响系统:

Google Chrome < 50.0.2661.75

描述:


CVE(CAN) ID: CVE-2016-1657

Google Chrome是由Google开发的一款Web浏览工具

Google Chrome 50.0.2661.75之前版本content/browser/web_contents/web_contents_impl.cc,WebContentsImpl::FocusLocationBarByDefault函数错误处理了某些about:blank页的访问,存在安全漏洞,远程攻击者通过构造的url,可进行地址栏欺骗。

<*来源:Luan Herrera
  *>

建议:


厂商补丁:

Google
------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载

https://crbug.com/567445

https://codereview.chromium.org/1678233003/

http://googlechromereleases.blogspot.com/2016/04/stable-channel-update_13.html

本文永久更新链接地址:http://www.linuxidc.com/Linux/2016-04/130384.htm

TAG:

文章评论

留言与评论(共有 0 条评论)
   
验证码: